.texto-fabrica {
  font-size: 13px;
  font-weight: bold;
  text-align: center;
}

#fabrica {
  display: none;
}

.select2-container {
  width: 100% !important;
}

/*********Catálogo*********/

.modal-header {
  padding: 0.3rem 1rem !important;
}

.modal-title {
  /* font-weight: bold; */
  font-size: 16px;
}
.dactilar-text {
  font-weight: bold;
}

.icono-info {
  padding-left: 2px;
  cursor: pointer;
}

.input-info {
  padding-right: 2px;
}

.navbar img {
  width: 120px !important;
}

.catalogo .categoria {
  display: block;
  /*background-color: #002e60;*/
  background-color: #000000;
  padding: 9px 18px;
  color: #ffffff;
  font-size: 28px;
}

.catalogo .card {
  -webkit-box-shadow: 0 10px 6px -6px #777;
  -moz-box-shadow: 0 10px 6px -6px #777;
  box-shadow: 0 10px 6px -6px #777;
  border: 1px solid rgba(212, 207, 207);
}

.catalogo .titulo-catalogo {
  display: block;
  text-decoration: none;
  font-size: 20px;
  text-align: center;
  color: #000000;
  /*font-family: HyundaiSansHead-Medium;*/
}

.catalogo .img-catalogo {
  transition: transform 0.3s;
  border-bottom: 1px solid rgba(212, 207, 207);
}

.catalogo .img-catalogo:hover {
  transform: scale(1.02);
}

.catalogo .card .card-body {
  background-color: rgba(0, 0, 0, 0.9);
  padding: 5px;
}

.catalogo .titulo-modelo {
  font-size: 21px;
  text-align: center;
  color: #ffffff;
  font-weight: bold;
  margin-bottom: 0;
}

.catalogo .link-moto {
  text-decoration: none !important;
}

.catalogo .img-logo {
  padding: 12px;
  max-height: 60px;
}

/******Carousel******/

.swiper-container {
  width: 100%;
  /* height: 300px; */
  margin-left: auto;
  margin-right: auto;
}

.swiper-slide {
  background-size: cover;
  background-position: center;
}

.gallery-top {
  /* height: 80%; */
  width: 100%;
}

.gallery-thumbs {
  /* height: 20%; */
  box-sizing: border-box;
  padding: 5px 0;
}

.gallery-thumbs .swiper-slide {
  width: 25%;
  height: 100%;
  opacity: 0.4;
}

.gallery-thumbs .swiper-slide-thumb-active {
  opacity: 1;
}

/********Formulario*********/

.form-group {
  margin-bottom: 0.5rem !important;
}
.titulo-precio {
  text-align: center;
}

.color-option {
  text-align: center;
  margin-top: 27px;
  /* margin-top: 9px; */
  padding: 0;
}

.color-option > li {
  display: inline-block;
  margin-right: 6px;
  margin-bottom: 6px;
  vertical-align: top;
}

.color-option > li:last-child {
  margin-right: 0px;
}

.color-option > li > a {
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 15px;
}

.color-option > li > a:hover {
  transform: scale(1.1);
  transition: 0.3s;
}

.color-option > li.active a {
  -webkit-box-shadow: 0px 0px 0px 2px #fff, 0px 0px 0px 3px #f8694a;
  box-shadow: 0px 0px 0px 2px #fff, 0px 0px 0px 3px #f8694a;
}

.color {
  font-size: 14px;
  font-weight: bold;
  padding-left: 2.5em;
}

.cotizar .cotizar-btn {
  position: relative;
  border: 2px solid transparent;
  height: 40px;
  padding: 0 20px;
  background-color: #04aee1;
  color: #fff;
  font-weight: 700;
  border-radius: 40px;
  -webkit-transition: 0.2s all;
  transition: 0.2s all;
}

.cotizar .cotizar-btn.disabled,
.cotizar .cotizar-btn:disabled {
  color: #ffffff;
  background-color: #999999;
  border-color: #999999;
}

.cotizar .cotizar-btn:disabled:hover {
  color: #ffffff;
  background-color: #999999;
  border-color: #999999;
}

.aceptar {
  font-size: 13px;
  font-weight: bold;
}

.legal {
  font-size: 10px;
  max-width: 363px;
}

.plazo {
  font-weight: bold;
  font-size: 16px;
}

.cotizar .cotizar-btn > i {
  position: absolute;
  left: 0;
  top: 0;
  width: 40px;
  height: 40px;
  line-height: 38px;
  color: #083061;
  opacity: 0;
  visibility: hidden;
}

.cotizar .cotizar-btn:hover {
  background-color: #fff;
  color: #083061;
  border-color: #083061;
}

.form-control {
  height: 30px;
}
.select2-container .select2-selection--single {
  height: 28px;
}
.select2-container--default .select2-selection--single {
  border: 0;
}

.btn-cuota {
  min-width: 40px;
  margin-left: 4px;
  border-radius: 8px;
  margin-top: 6px;
  background-color: #002d62;
}

.formulario {
  position: relative;
  top: 0;
}

#btn6 {
  background-color: #286090;
}

.modelo {
  top: 8px;
  position: absolute;
}

.modelo img {
  width: 125px !important;
  height: auto;
  left: 1em;
}

.descripcion {
  text-align: justify;
  margin-top: 1em;
  font-size: 14px;
}

#padre {
  position: relative;
  /* max-width: 400px; */
  /* height: 185px; */
  margin-bottom: 8px;
}

#padre img {
  max-width: 335px;
  position: relative;
  /* right: 20px; */
}

.precio {
  left: 3em;
  bottom: 7.5em;
  color: #004d8a;
  font-size: 21px;
  font-weight: bold;
  line-height: 15px;
  position: absolute;
  transform: scale(0.9);
}

#padre img {
  /* right: 25px !important; 
  max-width: 288px;*/
  top: 2em;
}
.modelo {
  top: 0;
}
.modelo img {
  left: 3px;
}

.desde {
  position: relative;
  font-size: 12px;
  bottom: 13.5em;
  width: 140px;
  color: #004d8a;
  left: 0;
  z-index: 1;
  left: 15px;
  color: white;
}

.iva {
  position: relative;
  font-size: 12px;
  bottom: 16.5em;
  width: 140px;
  color: #004d8a;
  left: 68px;
  z-index: 3;
  color: white;
}

.valor {
  vertical-align: middle;
  text-align: center;
  padding-top: 10px;
}

.heading_right::after {
  content: "";
  width: 0;
  height: 0;
  float: left;
  top: 0;
  right: -5px;
  border-top: -13px solid transparent;
  border-bottom: 31px solid transparent;
  border-left: 6px solid #002d62;
}

.heading_right {
  background: #002d62;
  float: left;
  height: 30px;
  padding-right: 10px;
  line-height: 30px;
  color: #ffffff;
  font-size: 18px;
}

.heading_left {
  background: url("../images/assets/headding-bg.png") no-repeat;
  float: left;
  height: 39px;
  width: 12px;
  margin-right: -1px;
}

.linea {
  margin: 6px 0 12px 0;
}

.formulario {
  /* background-color: #083061;
	opacity:0.60; */
  overflow: hidden;
  padding: 1em;
  border-radius: 15px;
  background: rgba(254, 254, 254, 1);
  background: -moz-linear-gradient(
    top,
    rgba(254, 254, 254, 1) 0%,
    rgba(209, 209, 209, 0.9) 49%,
    rgba(219, 219, 219, 0.9) 50%,
    rgba(226, 226, 226, 0.8) 100%
  );
  background: -webkit-gradient(
    left top,
    left bottom,
    color-stop(0%, rgba(254, 254, 254, 1)),
    color-stop(49%, rgba(209, 209, 209, 0.9)),
    color-stop(50%, rgba(219, 219, 219, 0.9)),
    color-stop(100%, rgba(226, 226, 226, 0.8))
  );
  background: -webkit-linear-gradient(
    top,
    rgba(254, 254, 254, 1) 0%,
    rgba(209, 209, 209, 0.9) 49%,
    rgba(219, 219, 219, 0.9) 50%,
    rgba(226, 226, 226, 0.8) 100%
  );
  background: -o-linear-gradient(
    top,
    rgba(254, 254, 254, 1) 0%,
    rgba(209, 209, 209, 0.9) 49%,
    rgba(219, 219, 219, 0.9) 50%,
    rgba(226, 226, 226, 0.8) 100%
  );
  background: -ms-linear-gradient(
    top,
    rgba(254, 254, 254, 1) 0%,
    rgba(209, 209, 209, 0.9) 49%,
    rgba(219, 219, 219, 0.9) 50%,
    rgba(226, 226, 226, 0.8) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(254, 254, 254, 1) 0%,
    rgba(209, 209, 209, 0.9) 49%,
    rgba(219, 219, 219, 0.9) 50%,
    rgba(226, 226, 226, 0.8) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e2e2e2', GradientType=0 );
}

@media (max-width: 575.98px) {
  .catalogo .categoria {
    font-size: 21px;
  }
  .btn-cuota {
    min-width: 40px;
    font-size: 16px;
  }
  .heading_right {
    font-size: 14px;
  }

  .input-info {
    padding-right: 0;
  }
}

/* @media (max-width: 767.98px) { } */

/* @media (max-width: 991.98px) { } */

/* @media (max-width: 1199.98px) { } */
